Subject: Re: advice on building & modifying gnu ld for nt?
From: [email-masked] (Ron Karpel)

28 Jan 1997 10:57:42 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked]
In-reply-to: <[email-masked]>
	([email-masked])
Original-Sender: [email-masked]

I did a similar thing slightly different approach. 

I down loaded gnu-win32 binaries only. Then I got the straight gnu
distribution of binutils2.7, modified it to my target processor, and
compiled it on my NT using the gnu-win32 binaries. 

This seemed to work better then trying to modify the gnu-win32 source
and recompiling on my NT.

I only needed to modified the assembler. My ld is straight out of the
box (ftp).

Ron
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".